package com.ruoyi.bst.ad.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AdBlong {

    ADMIN("0", "管理员广告"),
    STORE("1", "商户广告");

    private final String code;
    private final String name;

}
